[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# THintWindow.ActivateHintData

Allow the hint message to be displayed, with a pointer to further data

## Declaration

Source position: forms.pp line 831

`public procedure THintWindow.ActivateHintData(`
`ARect: TRect;`
`const AHint: String;`
`AData: pointer`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .